/**
 * The main styling of the website
 *
 * 1. Base
 * 2. Colors
 * 3.  Fixes
 * 4.  Utilities
 * 4.1   Type
 * 4.2   Border
 * 4.3   Image
 * 4.4   Terug link
 * 4.5   Highlight
 * 4.6   Card columns
 * 4.7   Other
 * 5.  Header
 * 6.  Navbar
 * 7.  Back to top
 * 8.  Modules
 * 8.1   FAQ
 * 8.2   Foto slider
 * 8.3   Foto slider basic
 * 8.4   Nieuws
 */

/* ==========================================================================
   1. Base
   ========================================================================== */
:root {
  --color-primary: #29abe2;
  --color-secondary: #8ba3a3;
  --color-light: #f6f6f6;
  --color-dark: #3d4a4a;
  --font-color: #212529;
}

html, body {
  color: var(--font-color);
}


/* ==========================================================================
   2. Colors
   ========================================================================== */

/* Primary */
.btn-link,.btn-outline-primary.disabled,.btn-outline-primary:disabled,.page-link,a,a:hover{color:var(--color-primary)}.teruglink a,.text-primary{color:var(--color-primary)!important}.badge-primary,.bg-primary,.custom-checkbox .custom-control-input:checked~.custom-control-label::before,.custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before,.custom-control-input:checked~.custom-control-label::before,.custom-radio .custom-control-input:checked~.custom-control-label::before,.dropdown-item.active,.dropdown-item:active,.nav-pills .nav-link.active,.nav-pills .show>.nav-link,.progress-bar{background-color:var(--color-primary)!important}.btn-outline-primary:hover,.btn-outline-primary:not(:disabled):not(.disabled).active,.btn-outline-primary:not(:disabled):not(.disabled):active,.btn-primary,.btn-primary.disabled,.btn-primary:disabled,.list-group-item.active,.page-item.active .page-link,.show>.btn-outline-primary.dropdown-toggle,.terug-link a:focus,.terug-link a:hover{background-color:var(--color-primary);border-color:var(--color-primary)}.btn-outline-primary{color:var(--color-primary);border-color:var(--color-primary)}.border-primary,.teruglink a{border-color:var(--color-primary)!important}

/* Secondary */
.btn-secondary,.btn-secondary.disabled,.btn-secondary:disabled,.btn-outline-secondary:hover,.btn-outline-secondary:not(:disabled):not(.disabled).active,.btn-outline-secondary:not(:disabled):not(.disabled):active,.show>.btn-outline-secondary.dropdown-toggle{background-color:var(--color-secondary);border-color:var(--color-secondary)}.badge-secondary{background-color:var(--color-secondary)}.border-secondary{border-color:var(--color-secondary)!important}.bg-secondary{background-color:var(--color-secondary)!important}.btn-outline-secondary{color:var(--color-secondary);border-color:var(--color-secondary)}.btn-outline-secondary.disabled,.btn-outline-secondary:disabled{color:var(--color-secondary)}.text-secondary{color:var(--color-secondary)!important}


/* Light */
.btn-light,.btn-light.disabled,.btn-light:disabled,.btn-outline-light:hover,.btn-outline-light:not(:disabled):not(.disabled).active,.btn-outline-light:not(:disabled):not(.disabled):active,.show>.btn-outline-light.dropdown-toggle{background-color:var(--color-light);border-color:var(--color-light)}.badge-light,.dropdown-item:focus,.dropdown-item:hover,.list-group-item-action:focus,.list-group-item-action:hover{background-color:var(--color-light)}.border-light{border-color:var(--color-light)!important}.bg-light{background-color:var(--color-light)!important}.btn-outline-light{color:var(--color-light);border-color:var(--color-light)}.btn-outline-light.disabled,.btn-outline-light:disabled{color:var(--color-light)}.text-light{color:var(--color-light)!important}

/* Dark */
.btn-dark,.btn-dark.disabled,.btn-dark:disabled,.btn-outline-dark:hover,.btn-outline-dark:not(:disabled):not(.disabled).active,.btn-outline-dark:not(:disabled):not(.disabled):active,.show>.btn-outline-dark.dropdown-toggle{background-color:var(--color-dark);border-color:var(--color-dark)}.badge-dark{background-color:var(--color-dark)}.border-dark{border-color:var(--color-dark)!important}.bg-dark{background-color:var(--color-dark)!important}.btn-outline-dark{color:var(--color-dark);border-color:var(--color-dark)}.btn-outline-dark.disabled,.btn-outline-dark:disabled{color:var(--color-dark)}.text-dark{color:var(--color-dark)!important}@media(min-width:992px){.navbar-main .dropdown-menu{background-color:var(--color-dark)}}

/* Reset */
.text-white a:hover,.text-light a:hover{color:#fff}


/* ==========================================================================
   3. Fixes
   ========================================================================== */

img {
  max-width: 100%;
}

.border,
.border-top,
.border-right,
.border-bottom,
.border-left,
.table th,
.table td {
  border-color: rgba(0,0,0,.1) !important;
}

.text-white .border,
.text-white .border-top,
.text-white .border-right,
.text-white .border-bottom,
.text-white .border-left,
.text-white .table th,
.text-white .table td,
.text-light .border,
.text-light .border-top,
.text-light .border-right,
.text-light .border-bottom,
.text-light .border-left,
.text-light .table th,
.text-light .table td {
  border-color: rgba(255,255,255,.25) !important;
}

.text-muted {
  color: rgba(0,0,0,.45) !important;
}

.text-white .text-muted,
.text-white.text-muted,
.text-light .text-muted,
.text-light.text-muted {
  color: rgba(255,255,255,.7) !important;
}

.text-white .table,
.text-white.table {
  color: #fff;
}


/* ==========================================================================
   4. Utilities
   ========================================================================== */


/* 4.1 Type
   ========================================================================== */

/**
 * Adding Bootstraps .text-decoration-none class because it wasn't included in
 * the Bootstrap.min.css for some reason
 */
.text-decoration-none {
  text-decoration: none !important;
}

/**
 * Adding .hoverable utility class to apply a background to links on hover
 */
.hoverable:hover {
  background: rgba(0,0,0,.075);
}


/* 4.2 Border
   ========================================================================== */

/**
 * A border that is visible on dark backgrounds.
 */
.border-light,
.text-white th,
.text-white td,
.text-light th,
.text-light td {
  border-color: rgba(255,255,255,.1) !important;
}


/* 4.3 Image
   ========================================================================== */

.img-cover {
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.img-cover-fixed-height-sm {
  height: 200px;
}

.img-cover-fixed-height-md {
  height: 300px;
}

.img-cover-fixed-height-lg {
  height: 400px;
}

.img-cover-fixed-height-xl {
  height: 500px;
}


/* 4.4 Terug link
   ========================================================================== */

.terug-link {
  position: absolute;
  top: 0;
  right: 15px; /* Compensates Bootstraps 15px padding */
}

.terug-link a {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  background-color: transparent;
  background-image: none;
  padding: .25rem .5rem;
  font-size: .875rem;
  line-height: 1.5;
  border-radius: .2rem;
}

.terug-link a:hover {
  color: #fff;
}


/* 4.5 Highlight
 * Used on small highlighted sections to make template specific styling easier.
   ========================================================================== */

/**
 * Regular highlight box.
 */
.highlight {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

/**
 * Clickable highlight box.
 */
.highlight-actionable {
  transition: box-shadow .25s, transform .25s;
}

.highlight-actionable:hover {
  box-shadow: 0 .3rem 1.3rem rgba(0,0,0,.14)!important;
}

/**
 * Special highlight box that is only put on boxes which should stand out.
 */
@supports (transform: scale(1)) {
  .highlight-actionable-special {
    transition: box-shadow .25s, transform .25s;
  }

  .highlight-actionable-special:hover {
    transform: scale(1.015);
  }
}


/* 4.6 Card columns
 * These classes act as utility classes for Bootstraps .card-column class.
   ========================================================================== */

/**
 * Change the column count:
 * sm: 2
 * md: 3
 * lg: 4
 */
.card-columns-sm {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}

@media (min-width: 576px) {
  .card-columns-sm {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
}

@media (min-width: 768px) {
  .card-columns-sm {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
  }
}

/**
 * Set the column gap to a Bootstrap margin of 3
 */
.card-columns-column-gap-3 {
  column-gap: 1rem;
  -webkit-column-gap: 1rem;
  -moz-column-gap: 1rem;
}


/* 4.7 Other
   ========================================================================== */

.border-between-two-col:nth-child(even) {
  border-left: 1px solid #dee2e6;
}

.shadow-indent {
  -moz-box-shadow: inset 0 2px 15px rgba(0,0,0,.15);
  -webkit-box-shadow: inset 0 2px 15px rgba(0,0,0,.15);
  box-shadow: inset 0 2px 15px rgba(0,0,0,.15);
}

.cursor-pointer {
  cursor: pointer;
}


/* ==========================================================================
   5. Header
   ========================================================================== */

#header {
 background:#29abe2;
}

#logo {
	z-index: 99;
	top: 0px;
}

.taalswitcher {
  float: right;
}
.taalswitcher a.active {
  cursor: default;
  opacity: 0.7;
}

/* ==========================================================================
   6. Navbar
   ========================================================================== */


.navbar-main {
  padding: 0;
}

.navbar-nav-main .nav-item {
  padding: 0;
  margin-left:10px;
}

.navbar-nav-main .nav-item {
  border-top: 1px solid rgba(255,255,255,.1);
}


.navbar-nav-main .nav-link:not(.disabled):hover,
.navbar-nav-main .nav-link:not(.disabled):focus {
  background: rgba(255,255,255,.075);
}

.navbar-main .dropdown-menu {
  border: none;
  padding: 0;
  margin: 0;
  border-radius: 0;
}

.navbar-main .dropdown-item {
  color: rgba(255,255,255,.8);
  padding: .75rem 1.75rem;
  font-size: .9em;
  background-color: rgba(0,0,0,.15);
}

.navbar-main .dropdown-item:focus,
.navbar-main .dropdown-item:hover {
   background: black;
   border-radius: 5px;
}

@media (max-width: 991px) {
  .navbar-main .navbar-toggler {
    margin: .5rem;
    border: none;
  }

  .navbar-main .dropdown-menu {
    background-color: transparent;
  }
}

@media (min-width: 992px) {
  .navbar-nav-main .nav-item {
    border-top: none;
  }

 
}


/* ==========================================================================
   7. Back to top
   ========================================================================== */

#back-to-top {
  position: fixed;
  bottom: 3rem;
  right: 3rem;
  z-index: 9999;
  width: 2rem;
  height: 2rem;
  text-align: center;
  background: #fff;
  color: #444;
  cursor: pointer;
  text-decoration: none;
  display: none;
  align-items: center;
  justify-content: center;
}

#back-to-top.show {
  display: flex;
}


/* ==========================================================================
   8.  Modules
   ========================================================================== */

/* 8.1 FAQ
   ========================================================================== */
.faq-title {
  transition: transform .35s;
}

.faq-title::after {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: .75rem;
  text-rendering: auto;
  content: "\f078";
  margin-right: .75rem;
}

.faq-title[aria-expanded="true"] {
  transform: scale(1.025);
}

.faq-title[aria-expanded="true"]::after {
  content: "\f077";
}


/* 8.2 Foto slider
   ========================================================================== */
.slick-list {
  margin: 0!important;
}
.slick-next, .slick-prev {
  z-index: 100;
}
#slider .slide {
  position: relative;
}
#slider .slide, #slider .slide a {
  color: white;
}
#slider .slide img {
  width: 100%;
}
#slider .slide .slide-caption {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index:3;
  left: 0;
  right: 0;
  width: 100%;
 /*  background: rgba(0,0,0,.5); */
}


#slider .lead{
	font-size:5em;
	font-weight:bold;
}

/* 8.3 Foto slider basic
   ========================================================================== */
#slider_basic .slide {
    padding: 0 10px;
}
#slider_basic .slide, #slider_basic .slide a{
    color: white;
}
#slider_basic .slide img {
    width: 100%;
}
#slider_basic .slide h2, #slider_basic .slide p{
    position: absolute;
    max-width: 100%;
}
#slider_basic .slide h2 {
    bottom: 15%;
    left: 2%;
    font-size: 36px;
}
#slider_basic .slide p {
    bottom: 8%;
    left: 2%;
    font-weight: 600;
}

.slick-dots {
  display: flex;
  justify-content: center;
  padding: 0;
  list-style: none;
  margin: 1.5rem 0 0;
}

.slick-dots li {
  padding: 0 .25rem;
}

.slick-dots button {
  cursor: pointer;
  color: #b8b9ba;
  background: none;
  border: none;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: .125rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  transition: color .25s ease-in-out;
}

.slick-dots button:focus {
  outline: 0;
  box-shadow: none;
}

.slick-dots li.slick-active button {
  color: #58595a;
}

#video img{width:100%;}


/* 8.4 Nieuws
   ========================================================================== */

.nieuws-jaar-heading,
.nieuws-maand-heading {
    border-radius: .25rem;
    transition: background .15s;
}

.nieuws-jaar-heading:hover,
.nieuws-jaar-heading:focus,
.nieuws-maand-heading:hover,
.nieuws-maand-heading:focus {
    background: rgba(0,0,0,.025);
}

.nieuws-link {
    transition: transform .15s;
}

.nieuws-link:hover:not(.disabled),
.nieuws-link:focus:not(.disabled) {
    transform: translateX(.25rem);
}


.sticky{
	position:fixed;
    z-index: 99;
    width: 100%;
}


#slider .slide > img{
	filter: grayscale(1);
}

#slider .slide > img:before{
	background:black;
}

#slider .slide .slider_arrow{
	margin-top: 50px;
}

@font-face {
    font-family: 'Ogonek';
    src: url('/Forms/fonts/Ogonek-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Ogonek';
    src: url('/Forms/fonts/Ogonek-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

body{
    font-family: 'Ogonek';
}


.navbar-dark .navbar-nav .active>.nav-link, 
.navbar-dark .navbar-nav .nav-link.active, 
.navbar-dark .navbar-nav .nav-link.show, 
.navbar-dark .navbar-nav .show>.nav-link,
.navbar-nav-main .nav-link:not(.disabled):hover, 
.navbar-nav-main .nav-link:not(.disabled):focus{
    color: #fff;
    background: black;
    border-radius: 3rem;
}


.navbar-nav-main .nav-link{
	padding: 6px 25px !important;
}


@media (min-width: 1400px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1340px;
}

}



#navbarMain{
	padding:40px 0px;
}

.about-tabs .abst-item{
	width: 33.33%;
    display: flex;
    justify-content: space-evenly;
}


.bg-gray{
	background:#b2b2b2;
}

.nav-tabs .nav-link{
	background: inherit;
    border: 0px;
    border-radius: 0px;
    padding: 20px 0px;
    width: 100%;
	color:white;
	position: relative;
}

.nav-tabs .nav-link:focus{
	outline:none;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
	background:var(--color-primary);
	color:white;
}

.nav-tabs {border:0px;}

.about-tabs .abst-item-link.active::before {
    position: absolute;
    content: "";
    left: calc(50% - 12px);
    right: 0;
    bottom: -17px;
    width: 25px;
    height: 18px;
    background: var(--color-primary);
    clip-path: polygon(100% 0, 0 0, 50% 100%);
}

a.bg-primary:focus, a.bg-primary:hover, button.bg-primary:focus, button.bg-primary:hover {
    background-color: #000 !important;
}

.rounded-10{
	border-radius:20px;
}

#categorie h2{
  color: var(--color-primary);
	width:50%;
	font-weight:bold;
	text-transform:uppercase;
}


.arrow_cover{
	position:relative;
}

.arrow_cover:after {
    content: '';
    background: url(/Forms/img/arrow_cover.png);
    position: absolute;
    bottom: 0px;
    right: 50px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 25%;
    height: 100px;
}

#inleiding ul {
    list-style-type: none;
    list-style-image: url('/Forms/img/checkmark.png');
	padding-left: 20px;
}

#inleiding ul li{
	color:var(--color-primary);
	margin-top: 5px;
}

.bg_arrow{
	background: url(/Forms/img/bg_arrow.png);
	background-size: contain;
    background-repeat: no-repeat;
	background-position: center right;
}


#fotoalbum input[type=radio] {
  display: none;
}

#fotoalbum .card {
  position: absolute;
  width: 60%;
  height: 100%;
  max-height:330px;
  left: 0;
  right: 0;
  margin: auto;
  transition: transform .4s ease;
  cursor: pointer;
  border: 0;
}

#fotoalbum .fotoalbum_container {
  width: 100%;
  max-height: 600px;
  height: 100%;
  transform-style: preserve-3d;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

#fotoalbum .cards {
  position: relative;
  width: 100%;
  height: 330px;
  margin-bottom: 20px;
}

#fotoalbum img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: cover;
}

#fotoalbum #item-1:checked ~ .cards #song-3, #item-2:checked ~ .cards #song-1, #item-3:checked ~ .cards #song-2 {
  transform: translatex(-50%) scale(.8);
  opacity: .4;
  z-index: 0;
}

#fotoalbum #item-1:checked ~ .cards #song-2, #item-2:checked ~ .cards #song-3, #item-3:checked ~ .cards #song-1 {
  transform: translatex(50%) scale(.8);
  opacity: .4;
  z-index: 0;
}

#item-1:checked ~ .cards #song-1, #item-2:checked ~ .cards #song-2, #item-3:checked ~ .cards #song-3 {
  transform: translatex(0) scale(1);
  opacity: 1;
  z-index: 1;
}

#item-1:checked ~ .cards img {
    box-shadow: 0px 0px 5px 0px rgba(81, 81, 81, 0.47);
 }


.bg-black{
	background:#000;
}

.bold{font-weight:bold;}

.footer_nav{
	list-style:none;
	padding-left:0px;
}

.footer_nav li a{
	color:white;
}

#Footer .row >:first-child{
	border-right:1px solid #353746;
}

.socials a:hover i{
	color:var(--color-primary);
}

#copyright a{color:white;}


.h1slider{
	margin-top: -140px;
    margin-bottom: 140px;
	color:var(--color-primary);
	font-weight:bold;
}

.border-radius-top{
	border-radius: 10px 10px 0px 0px;
}
.border-radius-bottom{
	border-radius: 0px 0px 10px 10px;
}

#fotoalbum{
	overflow:hidden;
}


#slider .slide:after{
	content: '';
    background: linear-gradient(0deg, rgba(35,86,188,1) 0%, rgba(31,61,124,0) 60%);
    width: 100%;
    height: 100%;
	position:absolute;
	top:0px;
}




.arrow_link{
	border-bottom:1px solid black;
	padding:5px;
	transition:all 0.3 ease;
}

.arrow_link:after{
	content:url('/Forms/img/arrow_link.png');
	padding-left:5px;
	transition:all 0.3 ease;
	float:right;
}

.arrow_link:hover{
	text-decoration:none;
}


.arrow_link:hover:after{ 
	padding-left:15px;
}

.text-black{
	color:black;
}

.b-25{
	bottom:-25px;
}

input::placeholder{
	overflow: visible;
	line-height: 1.8; 
}

::-webkit-input-placeholder { line-height: 1.8; }
 

.form-control{
	background-color: #f8f8f8;
	border: 0px solid #ced4da;
	padding: 10px 10px;
    height: 50px;
}

#contact_form .form-control{
	background-repeat: no-repeat;
    background-position: 20px 16px;
    text-indent: 45px;
}

#contact_form textarea.form-control {
    height: auto !important;
}

#contact_form #Naam{
	background-image: url(/Forms/img/user-empty.png);
}

#contact_form #Telefoon{
	background-image: url(/Forms/img/phone-empty.png);
}

#contact_form #Email{
	background-image: url(/Forms/img/mail-empty.png);
}

#contact_form #Bericht{
	background-image: url(/Forms/img/text-empty.png);
}

.user:before{
	content:url('/Forms/img/user.png');
}

.discription{
    position: absolute;
    width: calc(100% - 17px);
    border: 1px solid #f3f3f3;
    border-top: 0px;
    padding: 15px 30px;
	box-shadow: 0px 0px 30px #e7e7e7;
}


.googlemaps{
	position:relative;
}

.googlemaps:before{
	content:'Vind ons via deze route kaart';
	position:absolute;
	top:0px;
	right:0px;
	z-index:2; 
	background:var(--color-primary);
	padding:10px 25px;
	color:white;
	border-radius:0px 20px 0px 20px;
}


.adres,
.telefoon,
.email{
	margin-left:40px;
}

.adres:before{
	content: '\f041';
    font-family: 'FontAwesome';
    font-weight: normal;
    position: absolute;
    left: 20px;
	margin-top: -5px;
	color:var(--color-primary);
	font-size:1.3em;
}


.telefoon:before{
	content: '\f095';
    font-family: 'FontAwesome';
    font-weight: normal;
    position: absolute;
    left: 20px;
	margin-top: -5px;
	color:var(--color-primary);
	font-size:1.3em;
}


.email:before{
	content: '\f0e0';
    font-family: 'FontAwesome';
    font-weight: normal;
    position: absolute;
    left: 20px;
	margin-top: -5px;
	color:var(--color-primary);
	font-size:1.3em;
}

.visie h2{
	font-weight:bold;
	color:var(--color-primary);
}

#video img{
	border-bottom:3px solid blue;
	border-color:var(--color-primary);
}


#video:before{
	content: '';
    background: #29abe240;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
}

.vide-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -65px;
	z-index:10;
}

#video .vide-button {
    right: 50%;
    transform: translateX(50%) translateY(-50%);
}

.vide-button div {
    width: 120px;
    height: 120px;
    background: var(--color-white);
    border-radius: 50%;
    color: var(--color-primary);
    transition: 0.3s;
    display: inline-block;
    box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 4%);
    line-height: 120px;
    text-align: center;
    font-size: 20px;
	cursor:pointer;
}

.vide-button div::before {
    position: absolute;
    content: "";
    width: 120px;
    height: 120px;
    background: #ffffff;
    border-radius: 50%;
    z-index: -1;
    animation: pulse 2s infinite;
    left: 0;
    right: 0;
}

.vide-button div:hover{
	background: var(--color-primary);
}

.vide-button div:hover i{
	color: white;
}


@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }

  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

@-webkit-keyframes shake {
  0%, 100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
}

.modal-dialog {
      max-width: 800px;
      margin: 30px auto;
  }



.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}







.video_text_box{
	position:absolute;
	top:0px;
	width:100%;
}


.video_text{
	float:left;
	background: var(--color-primary);
    padding: 10px 25px;
    color: white;
    border-radius: 0px 0px 20px 20px;
}


#photoslider{
	margin-top: 50px;
    float: left;
	width: 100%;
}


#slider_basic .slide{padding:0px 25px;}


#main h2{
	text-transform:uppercase;
	color:var(--color-primary);
	font-weight:bold;
	margin-bottom:20px;
}


.splitsort .row:nth-child(odd) > div:first-child{
	order:2;
}

.slide-caption span{color:var(--color-primary);}
#video-wrapper iframe{filter: blur(7px);}



.modal-dialog {
      max-width: 800px;
      margin: 80px auto;
  }


.modal-body {
  position:relative;
  padding:0px;
}

.close {
    position: absolute;
    right: -30px;
    top: -20px;
    z-index: 999;
    font-size: 2rem;
    border-radius: 100%;
    font-weight: normal;
    background: #fff !important;
    opacity: 1;
    height: 50px;
    width: 50px;
    color: black;
}

iframe.youtube{
	border: 0 !important;
    width: 100%;
    aspect-ratio: 16 / 9;
	margin: 0px;
    padding: 0px;
    display: block;
}

.video-btn i{font-size:7em;}


.youtube-block .video-btn{
	position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -50px;
    margin-top: -50px;
}



.owl-carousel .owl-item img{width:auto !important;}

.owl-theme .owl-dots{margin-top:25px;}

.owl-theme .owl-dots .owl-dot span {
    cursor: pointer;
    background: var(--red);
    float: left;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    margin: 0px 5px;
}

.owl-theme .owl-dots .owl-dot.active span{
	background:var(--purple);
}

.owl-pagination{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 25px;
}

.team.owl-theme .owl-nav {
	position: absolute;
    left: 0;
    top: calc(50% - 25px);
    width: calc(100% + 200px);
    height: 50px;
    margin: 0px 0px 0px -100px;
}

.team.owl-theme .owl-nav .owl-next {
    position: absolute;
    right: 0px;
    top: 0;
    width: 60px;
    height: 50px;
    background: #e30613;
    color: #FFFFFF;
    font-size: 24px;
    line-height: 50px;
    text-align: center;
    transition: all 500ms ease;
	margin:0px;
}

.team.owl-theme .owl-nav .owl-prev {
    position: absolute;
    left: 0px;
    top: 0;
    width: 60px;
    height: 50px;
    background: #e30613;
    color: #FFFFFF;
    font-size: 24px;
    line-height: 50px;
    text-align: center;
    transition: all 500ms ease;
	margin:0px;
}

.team .discription{position:relative;width:100%;}
.team.owl-carousel .owl-item .border-radius-top {
    width: 100% !important;
}

.youtube-block{margin:0px auto;}
.youtube-block img{width:100%;}
.team.owl-theme .owl-nav .owl-prev,.team.owl-theme .owl-nav .owl-next,.owl-theme .owl-dots .owl-dot.active span{background:#29abe2;}
.owl-theme .owl-dots .owl-dot span{background:#ccc;}
.team .discription{box-shadow: 0px 0px 0px #e7e7e7;}

html,body{overflow-x:hidden;}


.nav-item.dropdown:hover .nav-link.dropdown-toggle{
	color: #fff;
    background: black;
    border-radius: 3rem;
}
.nav-item.dropdown:hover .dropdown-menu{
	display:block !important; 
}
 
.dropdown-item{
	white-space: normal;
	height: auto;
	min-width: 250px;
}
 
 
.navbar-dark .navbar-nav .nav-link {
    color: rgb(255 255 255) !important;
}

/* XL */
@media only screen and (max-width: 1399.98px) {
	.discription{width:100%;}
	#slider .slide .slide-caption{top: 120px;}
}


/* LG */
@media only screen and (max-width: 1199.98px) {
	#slider .slide .slider_arrow{width: 50%; margin: 0px auto;}
	#logo img{width:80%;}
	#navbarMain {padding: 20px 0px;}
}


/* MD */
@media only screen and (max-width: 991.98px) {  
	#logo img{	width:200px;}
	.fa-2x {   font-size: 1.3em;}
	.contact_overons{ margin-top: 100px;height: 180px;}
	#slider .lead{font-size:3em;}
	.display-4{font-size: 1.5rem;line-height: 0.5;}
	#slider .slide .slide-caption{top: 90px;}
	#navbarMain {padding: 50px 0px 20px;}
	#categorie h2{width: 80%;}
}


/* SM */
@media only screen and (max-width: 767.98px) {  
	.vide-button div{width:80px;height:80px;line-height: 80px;}
	.vide-button div::before{width:80px;height:80px;}
	#slider .lead {font-size: 1.6em;}
}


/* XS */
@media (max-width: 575.98px) { 
	.discription{padding:5px 10px;}
	.discription .h5{font-size:1em;}
	h2,.h2{font-size: 1.5rem;}
	.about-tabs .abst-item{width:100%;}
	#logo img {width: 160px;}
	#slider .slide .slide-caption { top: 60px;left: 20px;flex-direction: column !important; align-items: flex-start !important;}
	#slider .slide .slider_arrow{position: absolute;right: 40px;top: 20px;width: 90px;}
}